<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddColumnMaterialBoxPositionToStationTaskCommodities extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('station_task_commodities', function (Blueprint $table) {
            $table->unsignedTinyInteger('material_box_position')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('station_task_commodities', function (Blueprint $table) {
            $table->dropColumn('material_box_position');
        });
    }
}
